
Foreman - Bug #1676

Memory size in factor of 1000 (should be 1024)

06/11/2012 10:08 AM - Jacob McCann

Status: Closed   

Priority: Normal   

Assignee: Jacob McCann   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently memory size is determined in factors of 1000 and should be in factors of 1024

Related issues:

Related to Foreman - Bug #8796: Correct string to GB conversion Closed 12/28/2014

Associated revisions

Revision 84fce85c - 06/11/2012 10:53 AM - Jacob McCann

fixes #1676 have memory size use factors of 1024

History

#1 - 06/11/2012 11:29 AM - Jacob McCann

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 84fce85c7a12dd359d5eaf2f263065efc3c5374f.

#2 - 12/28/2014 07:38 AM - Tomer Brisker

- Related to Bug #8796: Correct string to GB conversion added
